/* /webmd/PageBuilder_Assets/CSS/AdModule/Mobile - Top Ad/Generic Mobile_091e9c5e8067df4a.css */

/* START Ad Module CSS */
.top_ad_rdr {
	margin: 0 0 10px;
	font-size: 1rem;
}
top_ad_rdr .ad_label {
	color:#999;
	line-height:11px;
	letter-spacing:0.1em;
	margin-top:-2px;
	padding-top:2px;
	font-size:0.6em;
	text-align:center;
	text-transform:uppercase;
}
#top_ad {text-align:center;}
/* END Ad Module CSS */











/* /webmd/PageBuilder_Assets/CSS/AdModule/Mobile - Bottom Ad/Generic Mobile_091e9c5e8067df4c.css */

/* START Ad Module CSS */
.ad_rdr {
	margin-top: 5px;
	font-size: 1rem;
}
#bottom_ad {
	text-align:center;
}
.ad_label {
	color:#999;
	line-height:11px;
	letter-spacing:0.1em;
	margin-top:5px;
	font-size:.6em;
	text-align:center;
	text-transform:uppercase;
}

/* Bottom Ad in Main Content area */
#mainContent_area #bottom_ad {
	margin: 0 -10px 10px;
}
#mainContent_area .ad_label {
	margin-top: 10px;
}
#mainContent_area #bottom_ad + .ad_label {
	margin: -2px 0 10px;
}
/* END Ad Module CSS */


















